Bug 814181 - [eap6] logging - configuring logger - slightly confusing label
[eap6] logging - configuring logger - slightly confusing label
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent, Core UI (Show other bugs)
4.4
Unspecified Unspecified
medium Severity low (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin rhq-uxd 821721
  Show dependency treegraph
 
Reported: 2012-04-19 06:54 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 821721 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:04:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
confusing label (41.06 KB, image/png)
2012-04-19 06:54 EDT, Libor Zoubek
no flags Details

  None (edit)
Description Libor Zoubek 2012-04-19 06:54:14 EDT
Created attachment 578594 [details]
confusing label

Description of problem: When I am doing logger configuration using RHQ UI, I can set handlers for logger. When assigning a handler to logger I need to add it to a list. When adding an item in dialog is written 'Handlers:' instead of 'Handler:' (since I am adding just one). This may be confusing.


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: a5e442c
EAP6 ER5

How reproducible:always


Steps to Reproduce:
1.import EAP6 in standalone
2.configure some logger (for example jacorb)
  
Actual results: see screenshot


Expected results:When adding an HANDLER item, label should say 'Handler:'
Comment 1 Heiko W. Rupp 2012-05-15 08:32:01 EDT
master 20b3372
Comment 2 Heiko W. Rupp 2013-09-01 06:04:47 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.